uuid: 896852f5-00d6-4d6a-b241-8eecbacbea18
langcode: en
status: true
dependencies:
  module:
    - block_content
_core:
  default_config_hash: ovYZqtkQXD_nL-D5liqMQpocZ3xB7kwxBfnbCnErLHM
id: block_content.field_summary
field_name: field_summary
entity_type: block_content
type: string_long
settings:
  case_sensitive: false
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
